body
{
	margin:12px auto 26px auto;
	padding:0px;
	max-width:990px;
	background-color:#ffffff;
}
	@media (max-width:1030px) {
		body
		{
			margin:15px 15px 0px 15px;
			width:calc(100% - 30px);
		}
	}
::selection
{
	color:white;
	background-color:#dc8548;
}
::-moz-selection
{
	color:white;
	background-color:#dc8548;
}

*
{
	font-family:'Open Sans', sans-serif;
	color:#333333;
	font-size:11pt;
}

/* Links */
a:link, a:visited, a:active, a:hover
{
	color:#dc8548;
	font-weight:normal;
	text-decoration:none;
}

a:hover
{
	color:#bf8a69;
	text-decoration:none;
}

/* ELEMENTE */
button
{
	margin:0px;
	padding:0px;
	box-sizing:border-box;
	background-color:transparent;
	cursor:pointer;
	border:none;
}
nav.uebersicht
{
	position:relative;
}
nav.uebersicht button
{
	width:100%;
	margin-top:40px;
	padding:15px;
	background-color:#dc8548;
	font-size:10pt;
	color:#ffffff;
	transition:background-color 0.3s ease-out;
}
nav.uebersicht button:hover
{
	background-color:#d17e44;
	transition:background-color 0.3s ease-out;
}
nav.margin_null button
{
	margin:0px;
}
p
{
	margin:2px 0px 2px 0px;
}
ul
{
	margin-top:0px;
}
h1
{
	margin:2px 0px 5px 0px;
	font-family: 'Neucha', sans-serif;
	font-size:30pt;
}
h2
{
	margin:2px 0px 5px 0px;
	font-family: 'Neucha', sans-serif;
	font-size:20pt;
}
/* ANKER */
div#go
{
	display:none;
}
	@media (max-width:640px) {
		div#go
		{
			display:block;
			position:absolute;
			top:-15px;
			visibility:hidden;
			height:0px;
			overflow:hidden;
		}
	}
/* HEADER */
header
{
	position:relative;
	width:100%;
	padding:20px 15px 35px 15px;
	box-sizing:border-box;
	background-color:#dc8548;
	text-align:center;
	color:#ffffff;
	text-transform:uppercase;
}
header div#logo
{
	position:absolute;
	top:20px;
	left:20px;
	width:30%;
	cursor:pointer;
}
header figure#getreide
{
	float:left;
	margin:0px;
	width:84px;
	height:64px;
}
header div#titel
{
	float:left;
	padding:2px 0px 0px 8px;
	box-sizing:border-box;
	line-height:1.1em;
	font-family: 'Neucha', sans-serif;
	text-align:left;
	color:#ffffff;
	text-transform:uppercase;
	font-size:14pt;
}
header div#alle_rezepte
{
	margin:0px auto 0px auto;
	width:28%;
	text-align:center;
	font-family: 'Neucha', sans-serif;
	color:#ffffff;
	font-size:14pt;
}
header div#suche
{
	position:absolute;
	top:20px;
	right:20px;
	width:28%;
	text-align:right;
}
header input
{
	width:100%;
	padding:6px 8px 6px 8px;
	box-sizing:border-box;
	font-size:11pt;
	border:1px solid #cccccc;
}
header button {
	position:absolute;
	bottom:1px;
	right:2px;
	width:30px;
	height:30px;
	background:transparent;
}
header button img {
	opacity:0.55;
}
	@media (max-width:750px) {
		header
		{
			width:100%;
			padding:10px;
			text-align:center;
		}
		header div#logo
		{
			position:relative;
			top:5px;
			left:0px;
			margin:0px auto 0px auto;
			width:210px;
			text-align:center;
		}
		header figure#getreide
		{
			width:84px;
		}
		header div#titel
		{
			width:calc(100% - 84px);
		}
		header div#alle_rezepte
		{
			position:relative;
			top:0px;
			left:0px;
			margin-top:20px;
			width:100%;
		}
		header div#suche
		{
			position:relative;
			top:0px;
			left:0px;
			margin:15px auto 7px auto;
			width:60%;
		}
	}
	@media (max-width:640px) {
		header div#suche
		{
			width:100%;
		}
	}


/* HOME */
main
{
	position:relative;
	width:100%;
	box-sizing:border-box;
}

div#anzahl_rezepte
{
	margin:10px 0px 0px 0px;
	text-align:center;
}

div#menu
{
	margin:40px 0px 40px 0px;
}
button.menupunkt
{
	float:left;
	margin:0px 25px 0px 0px;
	width:calc((100% - 150px) / 4);
	height:50px;
	background-color:#f1f2f4;
	cursor:pointer;
	font-family: 'Neucha', sans-serif;
	font-size:17pt;
	text-transform:uppercase;
}
button.menupunkt:first-child
{
	width:50px;
	padding-top:5px;
}
button.menupunkt:nth-child(5n)
{
	margin-right:0px;
}
button.menupunkt:hover
{
	opacity:0.8;
}
	@media (max-width:1030px) {
		button.menupunkt
		{
			margin-right:15px;
			width:calc((100% - 110px) / 4);
		}
	}
	@media (max-width:800px) {
		button.menupunkt
		{
			font-size:3vw;
		}
	}
	@media (max-width:640px) {
		div#menu
		{
			margin:15px 0px 15px 0px;
		}
		button.menupunkt
		{
			display:none;
			width:calc((100% - 80px) / 2);
			font-size:4.5vw;
		}
		button.menupunkt:nth-child(5n)
		{
			margin-right:0px;
		}
		button.menupunkt:nth-child(1), button.menupunkt:nth-child(3), button.menupunkt:nth-child(5)
		{
			display:block;
		}
	}

div#kategorien
{
	margin-top:40px;
	width:100%;
}
div#kategorien a
{
	font-family: 'Neucha', sans-serif;
	font-size:20pt;
	color:#484848;	
	text-transform:uppercase;
}
figure.kategorie
{
	position:relative;
	float:left;
	margin:0px 24px 24px 0px;
	width:314px;
	height:70px;
	cursor:pointer;
	background-color:#f1f2f4;
}
figure.kategorie:nth-of-type(3n)
{
	margin:0px 0px 24px 0px;
}
figure.kategorie:hover
{
	opacity:0.85;
}
figure.kategorie img
{
	position:relative;
	object-fit:cover;
	width:70px;
	vertical-align:bottom;
}
figure.kategorie figcaption
{
	position:absolute;
	top:50%;
	right:0px;
	width:calc(100% - 100px);
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%);
}
	@media (max-width:1030px) {
		figure.kategorie
		{
			width:32.5%;
			margin:0px 1% 1% 0px;
		}
		figure.kategorie:nth-of-type(3n)
		{
			margin:0px 0px 2px 0px;
			width:33%;
		}
		figure.kategorie figcaption
		{
			width:calc(100% - 83px);
		}
		div#kategorien a
		{
			font-size:2.7vw;
		}
	}
	@media (max-width:640px) {
		div#kategorien
		{
			margin-top:0px;
		}
		figure.kategorie
		{
			float:none;
			margin:15px 0px 15px 0px;
			width:100%;
		}
		figure.kategorie:nth-of-type(3n)
		{
			margin:15px 0px 15px 0px;
			width:100%;
		}
		figure.kategorie figcaption
		{
			width:calc(100% - 90px);
		}
		div#kategorien a
		{
			font-size:20pt
		}
	}

div#suchbuttons
{
	margin:50px 0px 0px 0px;
}
figure.suchbutton
{
	float:left;
	margin:0px 45px 0px 0px;
	width:162px;
	height:162px;
	background-color:#f1f2f4;
	cursor:pointer;
	text-align:center;
}
figure.suchbutton:nth-child(5n)
{
	margin-right:0px;
}
figure.suchbutton:hover
{
	opacity:0.8;
}
figure.suchbutton img
{
	margin-top:11%;
	vertical-align:bottom;
}
figure.suchbutton figcaption
{
	margin:10% 0px 10% 0px;
	width:100%;
	font-family: 'Neucha', sans-serif;
	font-size:14pt;
	text-transform:uppercase;
}

	@media (max-width:1030px) {
		figure.suchbutton
		{
			margin-right:1%;
			width:19%;
			height:auto;
		}
		figure.suchbutton:nth-child(5)
		{
			width:20%;
		}
	}
	@media (max-width:800px) {
		figure.suchbutton figcaption
		{
			font-size:2.5vw;
		}
	}
	@media (max-width:640px) {
		div#suchbuttons
		{
			margin-bottom:0px;
		}
		figure.suchbutton
		{
			position:relative;
			float:none;
			margin:0px 0px 15px 0px;
			width:100%;
			height:70px;
			padding:0px;
			text-align:left;
		}
		figure.suchbutton:nth-child(5)
		{
			margin-bottom:0px;
			width:100%;
		}
		figure.suchbutton img
		{
			position:absolute;
			top:50%;
			left:10px;
			margin-top:0px;
			width:50px;
			height:50px;
			-webkit-transform:translateY(-50%);
			-ms-transform:translateY(-50%);
			transform:translateY(-50%);
		}
		figure.suchbutton figcaption
		{
			position:absolute;
			top:50%;
			right:0px;
			margin:0px;
			width:calc(100% - 90px);
			font-size:7vw;
			-webkit-transform:translateY(-50%);
			-ms-transform:translateY(-50%);
			transform:translateY(-50%);
		}
	}

div#grusswort
{
	margin:70px 0px 0px 0px;
	height:190px;
	overflow:hidden;
	cursor:pointer;
	-moz-transition:height ease-out 0.75s;
	-ms-transition:height ease-out 0.75s;
	-o-transition:height ease-out 0.75s;
	-webkit-transition:height ease-out 0.75s;
	transition:height ease-out 0.75s;
}
div#grusswort_kurz
{
	display:block;
	cursor:pointer;
}
div#grusswort_kurz div.grussbild
{
	float:left;
	width:140px;
}
div.grusstext h1
{
	font-family:'Open Sans', sans-serif;
	font-size:14pt;
}
div#grusswort_kurz div.grusstext
{
	float:left;
	width:calc(100% - 200px);
}
div#grusswort_kurz div.grussbild
{
	margin-top:10px;
}
div#grusswort_kurz div.grussbild img
{
	border:1px solid #cccdcf;
}

div#grusswort_lang
{
	opacity:0;
}

span#grusskurz
{
	color:#dc8548;
}
span#grusskurz:hover
{
	color:#bf8a69;
}

div#grusswort_lang div.grusstext
{
	float:left;
	margin-left:0px;
	width:calc(100% - 350px);
}
div#grusswort_lang div.grusstext img
{
	margin-top:20px;
	margin-left:calc(50% - 112px);
}
div#grusswort_lang div.grussbild
{
	float:right;
	width:300px;
	text-align:center;
}
div#grusswort_lang div.grussbild img
{
	border:1px solid #cccdcf;
}
div#grusswort_lang div.grussbild button
{
	margin-top:-20px;
}
div#grusswort_lang div.grussbild figcaption
{
	margin-top:20px;
	font-size:10pt;
}
div#grusslang
{
	position:relative;
	float:right;
	margin:-8px 34px 20px 0px;
	cursor:pointer;
}
div#grusslang img
{
	border:none !important;
}
	@media (max-width:640px) {
		div#grusswort
		{
			display:none;
		}
	}

div#fotobuttons
{
	margin-top:70px;
}
div#fotobuttons figure
{
	float:left;
	margin:0px;
	width:32%;
	margin-right:2%;
	cursor:pointer;
}
div#fotobuttons figure:nth-child(3)
{
	margin-right:0px;

}
div#fotobuttons figure:hover
{
	opacity:0.8;
}
div#fotobuttons figure img
{
	width:100%;
	height:auto;
}
	@media (max-width:640px) {
		div#fotobuttons
		{
			margin-top:45px;
		}
		div#fotobuttons figure
		{
			margin-bottom:30px;
			width:100%;
		}
	}

/* REZEPTE */
main#rezepte
{
	width:100%;
}
figure.rezepte
{
	position:relative;
	margin:0px 0px 40px 0px;
	padding:0px;
	width:100%;
	height:300px;
	background-color:#f1f2f4;
}
figure.rezepte img
{
	float:left;
	object-fit:cover;
	width:300px;
	height:300px;
	vertical-align:bottom;
}
figure.rezepte figcaption
{
	position:relative;
	float:left;
	width:calc(100% - 300px);
	height:100%;
	text-align:center;
}
figure.rezepte figcaption h1
{
	position:relative;
	top:50%;
	margin:0px auto 0px auto;
	width:70%;
	text-align:left;
	font-size:50pt;
	color:#484848;	
	text-transform:uppercase;
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%);
}
	@media (max-width:900px) {
		figure.rezepte figcaption h1
		{
			font-size:7vw;
		}
	}
	@media (max-width:640px) {
		figure.rezepte
		{
			margin:0px 0px 15px 0px;
			height:150px;
		}
		figure.rezepte img
		{
			width:150px;
			height:150px;
		}
		figure.rezepte figcaption
		{
			width:calc(100% - 150px);
		}
	}
	@media (max-width:500px) {
		figure.rezepte
		{
			height:100px;
		}
		figure.rezepte img
		{
			width:100px;
			height:100px;
		}
		figure.rezepte figcaption
		{
			width:calc(100% - 100px);
		}
		figure.rezepte figcaption h1
		{
			width:90%;
		}
	}

div#auswahl
{
	margin-top:10px;
	width:100%;
}
div#auswahl_links
{
	float:left;
	width:49%;
}
	@media (max-width:640px) {
		div#auswahl_links
		{
			float:none;
			width:100%;
		}
	}

div#auswahl_links div#dropdown
{
	margin-top:15px;
}
div#auswahl_links div#dropdown select
{
	width:100%;
	padding:5px;
	box-sizing:border-box;
	-webkit-appearance:none !important;
	-moz-appearance:none !important;
	background-image:url('../image/select_down.gif');
	background-position: 100% center;
	background-repeat: no-repeat;
	background-color:#fafafa;
	border:1px solid #cccccc;
}
div#auswahl_links div#dropdown select:hover
{
	background-color:#f3f3f3;
	border:1px solid #999999;
}
div#auswahl_links div#dropdown select:focus
{
	border:1px solid #dc8548;
}
div#auswahl_rechts
{
	float:right;
	width:49%;
	text-align:right;
	font-weight:normal;
}
	@media (max-width:640px) {
		div#auswahl_rechts
		{
			display:none;
		}
	}
div#auswahl_rechts div#anzahl_rezepte
{
	margin:0px;
	text-align:right;
}
div#auswahl_rechts div#hinweis
{
	margin-top:5px;
	cursor:pointer;
	text-align:left;
}
div#auswahl_rechts div#hinweis_titel
{
	float:right;
	font-weight:bold;
}
div#auswahl_rechts div#hinweis_pfeil
{
	position:relative;
	float:right;
	width:20px;
	text-align:right;
}
div#auswahl_rechts div#hinweis_cancel
{
	position:relative;
	display:none;
	float:right;
	top:-4px;
	right:-2px;
	width:20px;
	height:20px;
}
#hinweis_container {
	height:0px;
	overflow:hidden;
	-moz-transition:height ease-out 0.75s;
	-ms-transition:height ease-out 0.75s;
	-o-transition:height ease-out 0.75s;
	-webkit-transition:height ease-out 0.75s;
	transition:height ease-out 0.75s;
}

/* in 'rezepte/index.php' und 'rezepte/suche.php' */
section#legende dl
{
	margin-bottom:5px;
	text-align:right;
}
section#legende dl#dl_mobil1, section#legende dl#dl_mobil2
{
	display:none;
}
section#legende dt
{
	display:inline;
}
section#legende dt img
{
	vertical-align:bottom;
}
section#legende dd
{
	display:inline;
	margin:0px 0px 0px 0px;
}
	@media (max-width:640px) {
		section#legende dl#dl_desktop
		{
			display:none;
		}
		section#legende dl#dl_mobil1
		{
			display:block;
		}
		section#legende dl#dl_mobil2
		{
			display:block;
			margin-top:0px;
		}
	}

/* in 'rezepte/index.php' und 'rezepte/suche.php' */
table.rezeptauswahl
{
	width:100%;
	padding:0px;
	border-spacing:0px;
	border:1px solid #dddddd;
}
table.rezeptauswahl a
{
	display:block;
	color:#333333;
	font-size:13pt;
}
table.rezeptauswahl a:hover
{
	color:#666666;
}
table.rezeptauswahl tr
{
	display:block;
	background-color:#ffffff;
	background-image:-webkit-linear-gradient(top left, #ffffff 95%, #edecea 100%);
	background-image:-moz-linear-gradient(right bottom, #ffffff 95%, #edecea 100%);
	background-image:-o-linear-gradient(#ffffff 95%, #edecea 100%);
	background-image:linear-gradient(#ffffff 95%, #edecea 100%);
}
table.rezeptauswahl tr:nth-child(odd)
{
	background-color:#f9f9f9;
	background-image:-webkit-linear-gradient(top left, #f9f9f9 95%, #edecea 100%);
	background-image:-moz-linear-gradient(right bottom, #f9f9f9 95%, #edecea 100%);
	background-image:-o-linear-gradient(#f9f9f9 95%, #edecea 100%);
	background-image:linear-gradient(#f9f9f9 95%, #edecea 100%);
}
table.rezeptauswahl td
{
	display:inline-block;
	width:40px;
	text-align:center;
/*	vertical-align:top; */
/*	border-bottom:1px solid #edecea; */
}
table.rezeptauswahl td:nth-child(1)
{
	width:calc(100% - 184px);
	padding:5px 0px 5px 10px;
	box-sizing:border-box;
	text-align:left;
}
table.rezeptauswahl td div.suche_alter
{
	padding:3px 3px 3px 10px;
	box-sizing:border-box;
	font-size:10pt;
	font-style:italic;
}
table.rezeptauswahl td div *
{
	font-size:10pt;
}
	@media (max-width:740px) {
		table.rezeptauswahl td
		{
			width:25px;
			padding:5px 0px 5px 0px;
		}
		table.rezeptauswahl td:nth-child(1)
		{
			width:calc(100% - 120px);
			padding:5px 0px 5px 10px;
		}
	}


/* REZEPT */
main#rezept
{
	position:relative;
	width:100%;
}
main#rezept h1
{
	margin-top:0px;
}
main#rezept h2
{
	margin-top:0px;
}
main#rezept section
{
	border-bottom:1px solid #dddddd;
}
section#rezepttitel
{
	position:relative;
	padding:20px 0px 20px 0px;
}
section#rezepttitel figure
{
	float:left;
	margin:0px;
}
section#rezepttitel figure img
{
	height:auto;
	vertical-align:bottom;
}
section#rezepttitel div#namen
{
	float:right;
	width: calc(100% - 430px);
}
section#rezepttitel div#namen h1
{
	padding-bottom:10px;
}
section#rezepttitel aside
{
	margin:0px 0px 20px 0px;
	padding:10px;
	box-sizing:border-box;
	background-color:#fff7f2;
	text-align:center;
	font-size:10pt;
	color:#555555;
	border:1px solid #f4ece7;
}
section#rezepttitel aside *
{
	font-size:10pt;
}
section#rezepttitel div#rezept_legende
{
	margin-top:30px;
}
section#rezepttitel div#rezept_legende div.button
{
	margin-bottom:2px;
	width:120px;
	cursor:pointer;
}
section#rezepttitel div#rezept_legende div.bild
{
	float:left;
	padding-top:2px;
	width:28px;
}
section#rezepttitel div#rezept_legende .text
{
	float:left;
	width:calc(100% - 40px);
}
section#rezepttitel button#admin, section#rezepttitel div#admin_no
{
	position:absolute;
	bottom:20px;
	right:20px;
	padding:10px 20px 10px 20px;
	box-sizing:border-box;
	background-color:#f9f4f4;
	font-size:14pt;
	font-weight:bold;
	color:#ce4444;
	border:5px solid #ce4444;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:2px 2px 5px #bbbbbb;
	-moz-box-shadow:2px 2px 5px #bbbbbb;
	box-shadow:2px 2px 5px #bbbbbb;
	opacity:0.6;
}
section#rezepttitel button#admin:hover
{
	opacity:1;
}
	@media (max-width:900px) {
		section#rezepttitel button#admin
		{
			position:relative;
			float:right;
			top:0px;
			right:0px;
			margin:40px 0px 20px 0px;
		}
	}
section#rezeptbeschreibung
{
	padding:40px 10px 40px 10px;
}
section#rezeptbeschreibung div#zutaten
{
	float:left;
	width:40%;
	padding-right:3%;
}
section#rezeptbeschreibung div#zubereitung
{
	float:left;
	width:54%;
	padding-right:2%;
}
section#bemerkung
{
	padding:20px 10px 20px 10px;
}
	@media (max-width:1030px) {
		section#rezepttitel figure
		{
			width:40%;
		}
		section#rezepttitel figure img
		{
			width:100%;
		}
		section#rezepttitel div#namen
		{
			width:57%;
		}
	}
	@media (max-width:640px) {
		main#rezept h1
		{
			margin-top:20px;
			font-size:24pt;
		}
		main#rezept h2
		{
			font-size:18pt;
			font-weight:normal;
		}
		main#rezept section
		{
			padding:20px 0px 30px 0px;
			box-sizing:border-box;
		}
		section#rezepttitel figure
		{
			float:none;
			width:100%;
		}
		section#rezepttitel figure img
		{
			width:100%;
			height:auto;
		}
		section#rezepttitel div#namen
		{
			float:none;
			width:100%;
		}
		section#rezepttitel div#namen p:nth-of-type(1)
		{
			margin-bottom:20px;
		}
		section#rezeptbeschreibung
		{
			padding:30px 0px 30px 0px;
		}
		section#rezeptbeschreibung div#zutaten
		{
			float:none;
			width:100%;
			padding:0px 10px 20px 10px;
			box-sizing:border-box;
			border-bottom:1px solid #dddddd;
		}
		section#rezeptbeschreibung div#zubereitung
		{
			float:none;
			width:100%;
			padding:30px 10px 0px 10px;
			box-sizing:border-box;
		}
		section#bemerkung
		{
			padding:30px 10px 30px 10px;
		}
	}

nav#blaettern_oben
{
	margin-top:20px;
	width:100%;
}
nav#blaettern_unten
{
	margin-top:50px;
	width:100%;
}
nav#blaettern_oben div.links, nav#blaettern_unten div.links
{
	float:left;
}
nav#blaettern_oben div.rechts, nav#blaettern_unten div.rechts
{
	float:right;
}
nav#rezeptfooter
{
	margin:50px 0px 50px 0px;
}
nav#rezeptfooter button
{
	float:left;
	width:30%;
	padding:10px;
	box-sizing:border-box;
	background-color:#dc8548;
	font-size:9pt;
	color:#ffffff;
	transition:background-color 0.3s ease-out;
}
nav#rezeptfooter button#drucken
{
	float:right;
	width:66%;
	background-color:#e2e2e2;
	color:#222222;
}
nav#rezeptfooter button:hover
{
	background-color:#d17e44;
	transition:background-color 0.3s ease-out;
}
nav#rezeptfooter button#drucken:hover
{
	background-color:#d6d6d6;
	color:#555555;
}
	@media (max-width:640px) {
		nav#rezeptfooter
		{
			margin:50px 15px 50px 15px;
		}
		nav#rezeptfooter button
		{
			float:none;
			width:100%;
		}
		nav#rezeptfooter button#drucken
		{
			float:none;
			width:100%;
			margin-top:20px;
		}
	}

/* SUCHE */
div#anzahl_suchergebnisse
{
	margin-top:40px;
}
	@media (max-width:640px) {
		div#anzahl_suchergebnisse
		{
			margin-top:15px;
		}
	}
span.orange
{
	color:#dc8548;
	font-weight:bold;
}
div.suche_kat
{
	margin-top:15px;
	padding:7px;
	box-sizing:border-box;
	background-color:#f2f2f2;
	font-weight:bold;
	font-size:14pt;
	color:#dc8548;
	border:1px solid #dddddd;
	border-bottom:none;
}
div.kein_ergebnis
{
	margin:40px 0px 100px 0px;
	font-weight:bold;
}

/* für statische Markdown-Seiten */
div#md
{
	margin-top:40px;
}
	@media (max-width:640px) {
		div#md
		{
			margin-top:15px;
		}
	}

/* FOOTER */
footer
{
	position:relative;
	margin:30px 0px 30px 0px;
	text-align:center;
}


/* SONSTIGES */
h2.impressum
{
	color: #000000;
	font-size: 16px;
	margin-bottom:5px;
}

.clear
{
	clear:both;
}





